#!/bin/bash

RUN=${0%/*}/
PO_DIR='po'

# Generate english png archive
${RUN}make-png.sh

# Generate one png archive per language
for PO_FILE in `ls $PO_DIR/`
 do
  LANG=${PO_FILE%.po}
  # This is to filter out guide.pot
  if [ -f $PO_DIR/$LANG.po ]; then
   ${RUN}make-png.sh $LANG
  fi
done

