#!/bin/bash

RUN=${0%/*}/
PO_DIR='po'
SOURCE='.build/cover/'

if [ ! -d $SOURCE ]; then
  mkdir -p $SOURCE
fi

echo "[BUILD] English Source"
cp 00-*.svg "$SOURCE"

# Make English cover
${RUN}make-cover.sh $SOURCE

# Generate one png archive per language
for PO_FILE in `ls $PO_DIR/`
 do
  LANG=${PO_FILE%.po}
  # This is to filter out guide.pot
  if [ -f $PO_DIR/$LANG.po ]; then
    ${RUN}make-cover.sh $SOURCE $LANG
  fi
done

